<!DOCTYPE html>
<html>
<head>
  <title>Designers de Territoires</title>
  <script type="text/javascript" src="js/vendor/jquery-1.11.1.min.js"></script>
  <script type="text/javascript" src="js/vendor/three.min.js"></script>
  <script type="text/javascript" src="js/vendor/stats.js"></script>
  <script type="text/javascript" src="js/vendor/Detector.js"></script>
  <script type="text/javascript" src="js/vendor/OrbitControls.js"></script>
  <script type="text/javascript" src="js/vendor/threex.windowresize.js"></script>
  <script type="text/javascript" src="js/vendor/TweenMax.min.js"></script>
  <style>
    body {
      margin: 0;
      overflow: hidden;
    }

    #stats {
      position: absolute;
      top: 0px;
      left: 0px;
    }
  </style>
</head>
<body>

<div id="webgl"></div>
<div id="stats"></div>

<script type="text/javascript" src="js/proto.js"></script>
</body>
</html>
